[Unit]
Description=Launch CherryPy web server
After=network-online.target
Before=multi-user.target
DefaultDependencies=no

[Service]
User=root

# SSH connection with port forwarding
ExecStart=/usr/bin/python3 /home/www/plutonium/web/chttpd.py

# wait 60 seconds before trying to restart the connection
# if it disconnects 
RestartSec=10

# keep retrying no matter what
Restart=always

[Install]
WantedBy=multi-user.target
